Bug 1787829 - matrix-synapse-1.9.1 is available
Summary: matrix-synapse-1.9.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: matrix-synapse
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeremy Cline
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-05 09:11 UTC by Upstream Release Monitoring
Modified: 2020-02-08 01:59 UTC (History)
2 users (show)

Fixed In Version: matrix-synapse-1.8.0-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 01:59:54 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-01-05 09:11:10 UTC
Latest upstream release: 1.7.3
Current version/release in rawhide: 1.7.2-1.fc32
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15283/

Comment 1 Upstream Release Monitoring 2020-01-05 09:11:14 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- synapse.sysconfig
- synapse.service

Comment 2 Upstream Release Monitoring 2020-01-07 22:10:57 UTC
Latest upstream release: 1.8.0rc1
Current version/release in rawhide: 1.7.2-1.fc32
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15283/

Comment 3 Upstream Release Monitoring 2020-01-07 22:11:11 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- synapse.sysconfig
- synapse.service

Comment 4 Upstream Release Monitoring 2020-01-10 07:05:22 UTC
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.7.2-1.fc32
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15283/

Comment 5 Upstream Release Monitoring 2020-01-10 07:05:25 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- synapse.sysconfig
- synapse.service

Comment 6 Upstream Release Monitoring 2020-01-17 21:53:53 UTC
Latest upstream release: 1.9.0.dev1
Current version/release in rawhide: 1.7.2-1.fc32
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15283/

Comment 7 Upstream Release Monitoring 2020-01-17 21:53:55 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- synapse.sysconfig
- synapse.service

Comment 8 Upstream Release Monitoring 2020-01-22 21:04:29 UTC
Latest upstream release: 1.9.0rc1
Current version/release in rawhide: 1.7.2-1.fc32
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15283/

Comment 9 Upstream Release Monitoring 2020-01-22 21:04:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- synapse.sysconfig
- synapse.service

Comment 10 Upstream Release Monitoring 2020-01-24 06:52:41 UTC
Latest upstream release: 1.9.0
Current version/release in rawhide: 1.7.2-1.fc32
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15283/

Comment 11 Upstream Release Monitoring 2020-01-24 06:52:43 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- synapse.sysconfig
- synapse.service

Comment 12 Upstream Release Monitoring 2020-01-29 10:46:06 UTC
Latest upstream release: 1.9.1
Current version/release in rawhide: 1.8.0-1.fc32
URL: https://github.com/matrix-org/synapse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15283/

Comment 13 Upstream Release Monitoring 2020-01-29 10:46:10 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- synapse.sysconfig
- synapse.service

Comment 14 Fedora Update System 2020-01-31 01:28:32 UTC
matrix-synapse-1.8.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-87aacab07e

Comment 15 Fedora Update System 2020-02-08 01:59:54 UTC
matrix-synapse-1.8.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.